// EDD file for SSW7000 with Anybus
// File name:	SSW7000_Anybus_Menus.inc
// Date:		24/06/2015
// Firmware Version:	140

MENU M01 
{
	LABEL "PARAMETER GROUPS|de|PARAMETERGRUPPEN|es|GRUPOS PARMETROS";
	ITEMS
	{
		M20 ,
		M21 ,
		M22 ,
		M23 ,
		M24 ,
		M25 ,
		M26 ,
		M27 ,
		M28 ,
		M29 ,
		M30 ,
		M31 ,
		M32 ,
		M33 ,
		M35 
	}
}

MENU D01 
{
	LABEL "PARAMETER GROUPS|de|PARAMETERGRUPPEN|es|GRUPOS PARMETROS";
	ITEMS
	{
		D20 ,
		D21 ,
		D22 ,
		D23 ,
		D24 ,
		D25 ,
		D26 ,
		D27 ,
		D28 ,
		D29 ,
		D30 ,
		D31 ,
		D32 ,
		D33 ,
		D35 
	}
}

MENU M20 
{
	LABEL "HMI|de|Fernbedienung|es|HMI";
	ITEMS
	{
		P0200,
		P0201,
		P0205,
		P0206,
		P0207,
		P0213,
		P0214,
		P0215,
		P0216
	}
}

MENU D20 
{
	LABEL "HMI|de|Fernbedienung|es|HMI";
	STYLE DIALOG;
	ITEMS
	{
		P0200,
		P0201,
		P0205,
		P0206,
		P0207,
		P0213,
		P0214,
		P0215,
		P0216
	}
}

MENU M21 
{
	LABEL "Local/Rem Config.|de|Local/Rem Konfig.|es|Config. Local/Rem";
	ITEMS
	{
		P0220,
		P0228,
		P0229,
		P0230
	}
}

MENU D21 
{
	LABEL "Local/Rem Config.|de|Local/Rem Konfig.|es|Config. Local/Rem";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0228,
		P0229,
		P0230
	}
}

MENU M22 
{
	LABEL "Control Type|de|Regelungsart|es|Tipo de Control";
	ITEMS
	{
		P0101,
		P0102,
		P0103,
		P0104,
		P0105,
		P0106,
		P0110,
		P0111,
		P0112,
		P0120,
		P0121,
		P0122,
		P0123,
		P0124,
		P0125,
		P0126,
		P0127,
		P0128,
		P0202,
		P0400,
		P0401,
		P0402,
		P0404,
		P0405
	}
}

MENU D22 
{
	LABEL "Control Type|de|Regelungsart|es|Tipo de Control";
	STYLE DIALOG;
	ITEMS
	{
		P0101,
		P0102,
		P0103,
		P0104,
		P0105,
		P0106,
		P0110,
		P0111,
		P0112,
		P0120,
		P0121,
		P0122,
		COLUMNBREAK,
		P0123,
		P0124,
		P0125,
		P0126,
		P0127,
		P0128,
		P0202,
		P0400,
		P0401,
		P0402,
		P0404,
		P0405
	}
}

MENU M23 
{
	LABEL "Analog Inputs|de|Analoge Eingnge|es|Entradas Analgic.";
	ITEMS
	{
		P0018,
		P0019,
		P0231,
		P0232,
		P0233,
		P0234,
		P0235,
		P0236,
		P0237,
		P0238,
		P0239,
		P0240
	}
}

MENU D23 
{
	LABEL "Analog Inputs|de|Analoge Eingnge|es|Entradas Analgic.";
	STYLE DIALOG;
	ITEMS
	{
		P0018,
		P0019,
		P0231,
		P0232,
		P0233,
		P0234,
		COLUMNBREAK,
		P0235,
		P0236,
		P0237,
		P0238,
		P0239,
		P0240
	}
}

MENU M24 
{
	LABEL "Analog Outputs|de|Analoge Ausgnge|es|Salidas Analgicas";
	ITEMS
	{
		P0014,
		P0015,
		P0251,
		P0252,
		P0253,
		P0254,
		P0255,
		P0256
	}
}

MENU D24 
{
	LABEL "Analog Outputs|de|Analoge Ausgnge|es|Salidas Analgicas";
	STYLE DIALOG;
	ITEMS
	{
		P0014,
		P0015,
		P0251,
		P0252,
		P0253,
		P0254,
		P0255,
		P0256
	}
}

MENU M25 
{
	LABEL "Digital Inputs|de|Digitale Eingnge|es|Entradas Digitales";
	ITEMS
	{
		P0012,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268
	}
}

MENU D25 
{
	LABEL "Digital Inputs|de|Digitale Eingnge|es|Entradas Digitales";
	STYLE DIALOG;
	ITEMS
	{
		P0012,
		P0263,
		P0264,
		P0265,
		P0266,
		P0267,
		P0268
	}
}

MENU M26 
{
	LABEL "Digital Outputs|de|Digitale Ausgnge|es|Salidas Digitales";
	ITEMS
	{
		P0013,
		P0275,
		P0276,
		P0277
	}
}

MENU D26 
{
	LABEL "Digital Outputs|de|Digitale Ausgnge|es|Salidas Digitales";
	STYLE DIALOG;
	ITEMS
	{
		P0013,
		P0275,
		P0276,
		P0277
	}
}

MENU M27 
{
	LABEL "SSW Data|de|SSW Daten|es|Datos del SSW";
	ITEMS
	{
		P0023,
		P0027,
		P0028,
		P0099,
		P0203,
		P0295,
		P0296
	}
}

MENU D27 
{
	LABEL "SSW Data|de|SSW Daten|es|Datos del SSW";
	STYLE DIALOG;
	ITEMS
	{
		P0023,
		P0027,
		P0028,
		P0099,
		P0203,
		P0295,
		P0296
	}
}

MENU M28 
{
	LABEL "Motor Data|de|Motor Daten|es|Datos del Motor";
	ITEMS
	{
		P0400,
		P0401,
		P0402,
		P0404,
		P0405
	}
}

MENU D28 
{
	LABEL "Motor Data|de|Motor Daten|es|Datos del Motor";
	STYLE DIALOG;
	ITEMS
	{
		P0400,
		P0401,
		P0402,
		P0404,
		P0405
	}
}

MENU M29 
{
	LABEL "Braking|de|Gleichstrombremsen|es|Frenado";
	ITEMS
	{
		P0500,
		P0501,
		P0502,
		P0503
	}
}

MENU D29 
{
	LABEL "Braking|de|Gleichstrombremsen|es|Frenado";
	STYLE DIALOG;
	ITEMS
	{
		P0500,
		P0501,
		P0502,
		P0503
	}
}

MENU M30 
{
	LABEL "Jog|de|Jog|es|Jog";
	ITEMS
	{
		P0228,
		P0510,
		P0511
	}
}

MENU D30 
{
	LABEL "Jog|de|Jog|es|Jog";
	STYLE DIALOG;
	ITEMS
	{
		P0228,
		P0510,
		P0511
	}
}

MENU M31 
{
	LABEL "Kick Start|de|Kick Start|es|Pulso Arranque";
	ITEMS
	{
		P0520,
		P0521,
		P0522,
		P0523
	}
}

MENU D31 
{
	LABEL "Kick Start|de|Kick Start|es|Pulso Arranque";
	STYLE DIALOG;
	ITEMS
	{
		P0520,
		P0521,
		P0522,
		P0523
	}
}

MENU M32 
{
	LABEL "PROTECTIONS|de|BERWACHUNGEN|es|PROTECCIONES";
	ITEMS
	{
		M110,
		M111,
		M112,
		M113,
		M114,
		M115,
		M116,
		M117,
		M118
	}
}

MENU D32 
{
	LABEL "PROTECTIONS|de|BERWACHUNGEN|es|PROTECCIONES";
	ITEMS
	{
		D110,
		D111,
		D112,
		D113,
		D114,
		D115,
		D116,
		D117,
		D118
	}
}

MENU M110
{
	LABEL " Voltage Protect.|de| Spannungsschutz|es| Protecci. Tensin";
	ITEMS
	{
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809
	}
}

MENU D110
{
	LABEL " Voltage Protect.|de| Spannungsschutz|es| Protecci. Tensin";
	STYLE DIALOG;
	ITEMS
	{
		P0800,
		P0801,
		P0802,
		P0803,
		P0804,
		P0805,
		P0806,
		P0807,
		P0808,
		P0809
	}
}

MENU M111
{
	LABEL " Current Protect.|de| Stromschutz|es| Protec. Corriente";
	ITEMS
	{
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0815,
		P0816,
		P0817,
		P0818,
		P0819,
		P0820
	}
}

MENU D111
{
	LABEL " Current Protect.|de| Stromschutz|es| Protec. Corriente";
	STYLE DIALOG;
	ITEMS
	{
		P0810,
		P0811,
		P0812,
		P0813,
		P0814,
		P0815,
		P0816,
		P0817,
		P0818,
		P0819,
		P0820
	}
}

MENU M112
{
	LABEL " Ground Fault|de| Massenschluss|es| Corto a Tierra";
	ITEMS
	{
		P0825,
		P0826,
		P0827,
		P0828
	}
}

MENU D112
{
	LABEL " Ground Fault|de| Massenschluss|es| Corto a Tierra";
	STYLE DIALOG;
	ITEMS
	{
		P0825,
		P0826,
		P0827,
		P0828
	}
}

MENU M113
{
	LABEL " Phase Sequence|de| Phasenumkehr|es| Secuencia Fase";
	ITEMS
	{
		P0830
	}
}

MENU D113
{
	LABEL " Phase Sequence|de| Phasenumkehr|es| Secuencia Fase";
	STYLE DIALOG;
	ITEMS
	{
		P0830
	}
}

MENU M114
{
	LABEL " Mot.Thermal Prot.|de| Therm. Motorsch.|es| Protec.Trm.Motor";
	ITEMS
	{
		P0866,
		P0867,
		P0868,
		P0869,
		P0870,
		P0871,
		P0872,
		P0873,
		P0874,
		P0875,
		P0876,
		P0877,
		P0878,
		P0879,
		P0880,
		P0881,
		P0882,
		P0883,
		P0884,
		P0885,
		P0886,
		P0887,
		P0888,
		P0889,
		P0890,
		P0891,
		P0892,
		P0893,
		P0894,
		P0895,
		P0896,
		P0897,
		P0898
	}
}

MENU D114
{
	LABEL " Mot.Thermal Prot.|de| Therm. Motorsch.|es| Protec.Trm.Motor";
	STYLE DIALOG;
	ITEMS
	{
		P0866,
		P0867,
		P0868,
		P0869,
		P0870,
		P0871,
		P0872,
		P0873,
		P0874,
		P0875,
		P0876,
		P0877,
		P0878,
		P0879,
		P0880,
		P0881,
		P0882,
		COLUMNBREAK,
		P0883,
		P0884,
		P0885,
		P0886,
		P0887,
		P0888,
		P0889,
		P0890,
		P0891,
		P0892,
		P0893,
		P0894,
		P0895,
		P0896,
		P0897,
		P0898
	}
}

MENU M115
{
	LABEL " Mot.Thermal Class|de| Therm. Sch. Kl.|es| Clase Trm. Motor";
	ITEMS
	{
		P0835,
		P0836,
		P0837,
		P0838,
		P0839,
		P0840,
		P0841,
		P0842,
		P0843,
		P0844,
		P0845,
		P0846,
		P0847
	}
}

MENU D115
{
	LABEL " Mot.Thermal Class|de| Therm. Sch. Kl.|es| Clase Trm. Motor";
	STYLE DIALOG;
	ITEMS
	{
		P0835,
		P0836,
		P0837,
		P0838,
		P0839,
		P0840,
		P0841,
		COLUMNBREAK,
		P0842,
		P0843,
		P0844,
		P0845,
		P0846,
		P0847
	}
}

MENU M116
{
	LABEL " Torque Protectio.|de| Momentschutz|es| Proteccio. Torque";
	ITEMS
	{
		P0850,
		P0851,
		P0852,
		P0853,
		P0854,
		P0855
	}
}

MENU D116
{
	LABEL " Torque Protectio.|de| Momentschutz|es| Proteccio. Torque";
	STYLE DIALOG;
	ITEMS
	{
		P0850,
		P0851,
		P0852,
		P0853,
		P0854,
		P0855
	}
}

MENU M117
{
	LABEL " Power Protections|de| Leistungsschutz|es| Protecc. Potencia";
	ITEMS
	{
		P0860,
		P0861,
		P0862,
		P0863,
		P0864,
		P0865
	}
}

MENU D117
{
	LABEL " Power Protections|de| Leistungsschutz|es| Protecc. Potencia";
	STYLE DIALOG;
	ITEMS
	{
		P0860,
		P0861,
		P0862,
		P0863,
		P0864,
		P0865
	}
}

MENU M118
{
	LABEL " Timer Protections|de| Zeitschutz|es| Prote. del Tiempo";
	ITEMS
	{
		P0208,
		P0831
	}
}

MENU D118
{
	LABEL " Timer Protections|de| Zeitschutz|es| Prote. del Tiempo";
	STYLE DIALOG;
	ITEMS
	{
		P0208,
		P0831
	}
}

MENU M33 
{
	LABEL "COMMUNICATION|de|KOMMUNIKATION|es|COMUNICACIN";
	ITEMS
	{
		M130,
		M131,
		M132,
		M133
	}
}

MENU D33 
{
	LABEL "COMMUNICATION|de|KOMMUNIKATION|es|COMUNICACIN";
	ITEMS
	{
		D130,
		D131,
		D132,
		D133
	}
}

MENU M130
{
	LABEL " Status/Commands|de| Status/Kommandos|es| Estados/Comandos";
	ITEMS
	{
		P0313,
		P0680,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697
	}
}

MENU D130
{
	LABEL " Status/Commands|de| Status/Kommandos|es| Estados/Comandos";
	STYLE DIALOG;
	ITEMS
	{
		P0313,
		P0680,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697
	}
}

MENU M131
{
	LABEL " RS232/485 Serial|de| Seriel. RS232/485|es| Serie RS232/485";
	ITEMS
	{
		P0308,
		P0310,
		P0311,
		P0314,
		P0316,
		P0682
	}
}

MENU D131
{
	LABEL " RS232/485 Serial|de| Seriel. RS232/485|es| Serie RS232/485";
	STYLE DIALOG;
	ITEMS
	{
		P0308,
		P0310,
		P0311,
		P0314,
		P0316,
		P0682
	}
}

MENU M132
{
	LABEL " Anybus|de| Anybus|es| Anybus";
	ITEMS
	{
		P0686,
		P0723,
		P0724,
		P0725,
		P0726,
		P0728,
		P0729,
		P0730,
		P0731,
		P0732,
		P0733,
		P0734,
		P0735,
		P0736,
		P0737,
		P0738,
		P0739,
		P0740,
		P0741,
		P0742,
		P0743,
		P0744,
		P0745,
		P0746,
		P0747,
		P0748,
		P0749,
		P0750,
		P0751,
		P0752,
		P0753,
		P0754,
		P0755
	}
}

MENU D132
{
	LABEL " Anybus|de| Anybus|es| Anybus";
	STYLE DIALOG;
	ITEMS
	{
		P0686,
		P0723,
		P0724,
		P0725,
		P0726,
		P0728,
		P0729,
		P0730,
		P0731,
		P0732,
		P0733,
		P0734,
		P0735,
		P0736,
		P0737,
		P0738,
		P0739,
		COLUMNBREAK,
		P0740,
		P0741,
		P0742,
		P0743,
		P0744,
		P0745,
		P0746,
		P0747,
		P0748,
		P0749,
		P0750,
		P0751,
		P0752,
		P0753,
		P0754,
		P0755
	}
}

MENU M133
{
	LABEL " Local/Rem Config.|de| Local/Rem Konfig.|es| Config. Local/Rem";
	ITEMS
	{
		P0220,
		P0228,
		P0229,
		P0230
	}
}

MENU D133
{
	LABEL " Local/Rem Config.|de| Local/Rem Konfig.|es| Config. Local/Rem";
	STYLE DIALOG;
	ITEMS
	{
		P0220,
		P0228,
		P0229,
		P0230
	}
}

MENU M34 
{
	LABEL "SoftPLC|de|SoftSPS|es|SoftPLC";
	ITEMS
	{
		P1000,
		P1001,
		P1002,
		P1010,
		P1011,
		P1012,
		P1013,
		P1014,
		P1015,
		P1016,
		P1017,
		P1018,
		P1019,
		P1020,
		P1021,
		P1022,
		P1023,
		P1024,
		P1025,
		P1026,
		P1027,
		P1028,
		P1029,
		P1030,
		P1031,
		P1032,
		P1033,
		P1034,
		P1035,
		P1036,
		P1037,
		P1038,
		P1039,
		P1040,
		P1041,
		P1042,
		P1043,
		P1044,
		P1045,
		P1046,
		P1047,
		P1048,
		P1049,
		P1050,
		P1051,
		P1052,
		P1053,
		P1054,
		P1055,
		P1056,
		P1057,
		P1058,
		P1059
	}
}

MENU D34 
{
	LABEL "SoftPLC|de|SoftSPS|es|SoftPLC";
	STYLE DIALOG;
	ITEMS
	{
		P1000,
		P1001,
		P1002,
		P1010,
		P1011,
		P1012,
		P1013,
		P1014,
		P1015,
		P1016,
		P1017,
		P1018,
		P1019,
		P1020,
		P1021,
		P1022,
		P1023,
		P1024,
		P1025,
		P1026,
		P1027,
		P1028,
		P1029,
		P1030,
		P1031,
		P1032,
		P1033,
		COLUMNBREAK,
		P1034,
		P1035,
		P1036,
		P1037,
		P1038,
		P1039,
		P1040,
		P1041,
		P1042,
		P1043,
		P1044,
		P1045,
		P1046,
		P1047,
		P1048,
		P1049,
		P1050,
		P1051,
		P1052,
		P1053,
		P1054,
		P1055,
		P1056,
		P1057,
		P1058,
		P1059
	}
}

MENU M35 
{
	LABEL "Trace Function|de|Trace-Funktion|es|Funcin Trace";
	ITEMS
	{
		P0550,
		P0551,
		P0552,
		P0553,
		P0554,
		P0559,
		P0560,
		P0561,
		P0562,
		P0563,
		P0564,
		P0571,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576
	}
}

MENU D35 
{
	LABEL "Trace Function|de|Trace-Funktion|es|Funcin Trace";
	STYLE DIALOG;
	ITEMS
	{
		P0550,
		P0551,
		P0552,
		P0553,
		P0554,
		P0559,
		P0560,
		P0561,
		P0562,
		COLUMNBREAK,
		P0563,
		P0564,
		P0571,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576
	}
}

MENU M04 
{
	LABEL "BACKUP PARAMETERS|de|PARAMETER BACKUP|es|PARMETROS BACKUP";
	ITEMS
	{
		P0204
	}
}

MENU D04 
{
	LABEL "BACKUP PARAMETERS|de|PARAMETER BACKUP|es|PARMETROS BACKUP";
	STYLE DIALOG;
	ITEMS
	{
		P0204
	}
}

MENU M05 
{
	LABEL "I/O CONFIGURATION|de|I/O KONFIGURATION|es|CONFIGURACIN I/O";
	ITEMS
	{
		M23 ,
		M24 ,
		M25 ,
		M26 
	}
}

MENU D05 
{
	LABEL "I/O CONFIGURATION|de|I/O KONFIGURATION|es|CONFIGURACIN I/O";
	ITEMS
	{
		D23 ,
		D24 ,
		D25 ,
		D26 
	}
}

MENU M06 
{
	LABEL "FAULT HISTORY|de|FEHLERSPEICHER|es|HISTRICO FALLAS";
	ITEMS
	{
		M90 ,
		M91 ,
		M92 ,
		M93 ,
		M94 ,
		M95 ,
		M96 ,
		M97 ,
		M98 ,
		M99 
	}
}

MENU D06 
{
	LABEL "FAULT HISTORY|de|FEHLERSPEICHER|es|HISTRICO FALLAS";
	ITEMS
	{
		D90 ,
		D91 ,
		D92 ,
		D93 ,
		D94 ,
		D95 ,
		D96 ,
		D97 ,
		D98 ,
		D99 
	}
}

MENU M90 
{
	LABEL "Last Fault|de|Letzter Fehler|es|ltima Falla";
	ITEMS
	{
		P0900,
		P0901,
		P0902,
		P0903,
		P0904,
		P0905,
		P0906
	}
}

MENU D90 
{
	LABEL "Last Fault|de|Letzter Fehler|es|ltima Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0900,
		P0901,
		P0902,
		P0903,
		P0904,
		P0905,
		P0906
	}
}

MENU M91 
{
	LABEL "Second Fault|de|Zweiter Fehler|es|Segunda Falla";
	ITEMS
	{
		P0910,
		P0911,
		P0912,
		P0913,
		P0914,
		P0915,
		P0916
	}
}

MENU D91 
{
	LABEL "Second Fault|de|Zweiter Fehler|es|Segunda Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0910,
		P0911,
		P0912,
		P0913,
		P0914,
		P0915,
		P0916
	}
}

MENU M92 
{
	LABEL "Third Fault|de|Dritter Fehlerf|es|Tercera Falla";
	ITEMS
	{
		P0920,
		P0921,
		P0922,
		P0923,
		P0924,
		P0925,
		P0926
	}
}

MENU D92 
{
	LABEL "Third Fault|de|Dritter Fehlerf|es|Tercera Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0920,
		P0921,
		P0922,
		P0923,
		P0924,
		P0925,
		P0926
	}
}

MENU M93 
{
	LABEL "Forth Fault|de|Vierter Fehler|es|Cuarta Falla";
	ITEMS
	{
		P0930,
		P0931,
		P0932,
		P0933,
		P0934,
		P0935,
		P0936
	}
}

MENU D93 
{
	LABEL "Forth Fault|de|Vierter Fehler|es|Cuarta Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0930,
		P0931,
		P0932,
		P0933,
		P0934,
		P0935,
		P0936
	}
}

MENU M94 
{
	LABEL "Fifth Fault|de|Fnfter Fehler|es|Quinta Falla";
	ITEMS
	{
		P0940,
		P0941,
		P0942,
		P0943,
		P0944,
		P0945,
		P0946
	}
}

MENU D94 
{
	LABEL "Fifth Fault|de|Fnfter Fehler|es|Quinta Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0940,
		P0941,
		P0942,
		P0943,
		P0944,
		P0945,
		P0946
	}
}

MENU M95 
{
	LABEL "Sixth Fault|de|Sechster Fehler|es|Sexta Falla";
	ITEMS
	{
		P0950,
		P0951,
		P0952,
		P0953,
		P0954,
		P0955,
		P0956
	}
}

MENU D95 
{
	LABEL "Sixth Fault|de|Sechster Fehler|es|Sexta Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0950,
		P0951,
		P0952,
		P0953,
		P0954,
		P0955,
		P0956
	}
}

MENU M96 
{
	LABEL "Seventh Fault|de|Siebter Fehler|es|Sptima Falla";
	ITEMS
	{
		P0960,
		P0961,
		P0962,
		P0963,
		P0964,
		P0965,
		P0966
	}
}

MENU D96 
{
	LABEL "Seventh Fault|de|Siebter Fehler|es|Sptima Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0960,
		P0961,
		P0962,
		P0963,
		P0964,
		P0965,
		P0966
	}
}

MENU M97 
{
	LABEL "Eighth Fault|de|Achter Fehler|es|Octava Falla";
	ITEMS
	{
		P0970,
		P0971,
		P0972,
		P0973,
		P0974,
		P0975,
		P0976
	}
}

MENU D97 
{
	LABEL "Eighth Fault|de|Achter Fehler|es|Octava Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0970,
		P0971,
		P0972,
		P0973,
		P0974,
		P0975,
		P0976
	}
}

MENU M98 
{
	LABEL "Ninth Fault|de|Neunter Fehler|es|Novena Falla";
	ITEMS
	{
		P0980,
		P0981,
		P0982,
		P0983,
		P0984,
		P0985,
		P0986
	}
}

MENU D98 
{
	LABEL "Ninth Fault|de|Neunter Fehler|es|Novena Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0980,
		P0981,
		P0982,
		P0983,
		P0984,
		P0985,
		P0986
	}
}

MENU M99 
{
	LABEL "Tenth Fault|de|Zehnter Fehler|es|Dcima Falla";
	ITEMS
	{
		P0990,
		P0991,
		P0992,
		P0993,
		P0994,
		P0995,
		P0996
	}
}

MENU D99 
{
	LABEL "Tenth Fault|de|Zehnter Fehler|es|Dcima Falla";
	STYLE DIALOG;
	ITEMS
	{
		P0990,
		P0991,
		P0992,
		P0993,
		P0994,
		P0995,
		P0996
	}
}

MENU M07 
{
	LABEL "DIAGNOSTICS|de|DIAGNOSE|es|DIAGNSTICOS";
	ITEMS
	{
		P0042,
		P0043,
		P0044,
		P0045,
		P0046,
		P0047,
		P0048,
		P0049,
		P0050,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		P0058,
		P0059,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087
	}
}

MENU D07 
{
	LABEL "DIAGNOSTICS|de|DIAGNOSE|es|DIAGNSTICOS";
	STYLE DIALOG;
	ITEMS
	{
		P0042,
		P0043,
		P0044,
		P0045,
		P0046,
		P0047,
		P0048,
		P0049,
		P0050,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		COLUMNBREAK,
		P0058,
		P0059,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087
	}
}

MENU M08 
{
	LABEL "READ ONLY PARAMS.|de|LESEPARAMETER|es|PARMETROS LECTURA";
	ITEMS
	{
		P0001,
		P0002,
		P0003,
		P0004,
		P0005,
		P0006,
		P0007,
		P0008,
		P0009,
		P0010,
		P0011,
		P0012,
		P0013,
		P0014,
		P0015,
		P0018,
		P0019,
		P0020,
		P0021,
		P0023,
		P0027,
		P0028,
		P0029,
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0042,
		P0043,
		P0044,
		P0045,
		P0046,
		P0047,
		P0048,
		P0049,
		P0050,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		P0058,
		P0059,
		P0060,
		P0061,
		P0062,
		P0063,
		P0064,
		P0065,
		P0066,
		P0067,
		P0068,
		P0069,
		P0070,
		P0071,
		P0072,
		P0073,
		P0074,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087,
		P0099,
		P0316,
		P0560,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576,
		P0680,
		P0682,
		P0686,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697,
		P0723,
		P0724,
		P1000,
		P1002
	}
}

MENU D08 
{
	LABEL "READ ONLY PARAMS.|de|LESEPARAMETER|es|PARMETROS LECTURA";
	STYLE DIALOG;
	ITEMS
	{
		P0001,
		P0002,
		P0003,
		P0004,
		P0005,
		P0006,
		P0007,
		P0008,
		P0009,
		P0010,
		P0011,
		P0012,
		P0013,
		P0014,
		P0015,
		P0018,
		P0019,
		P0020,
		P0021,
		P0023,
		P0027,
		P0028,
		P0029,
		P0030,
		P0031,
		P0032,
		P0033,
		P0034,
		P0035,
		P0042,
		P0043,
		P0044,
		P0045,
		P0046,
		P0047,
		P0048,
		P0049,
		P0050,
		P0053,
		P0054,
		P0055,
		P0056,
		P0057,
		P0058,
		P0059,
		P0060,
		COLUMNBREAK,
		P0061,
		P0062,
		P0063,
		P0064,
		P0065,
		P0066,
		P0067,
		P0068,
		P0069,
		P0070,
		P0071,
		P0072,
		P0073,
		P0074,
		P0077,
		P0078,
		P0079,
		P0080,
		P0081,
		P0082,
		P0083,
		P0084,
		P0085,
		P0086,
		P0087,
		P0099,
		P0316,
		P0560,
		P0572,
		P0573,
		P0574,
		P0575,
		P0576,
		P0680,
		P0682,
		P0686,
		P0692,
		P0693,
		P0695,
		P0696,
		P0697,
		P0723,
		P0724,
		P1000,
		P1002
	}
}











